#root-panel,
#panel-1,
#custom-1,
#custom-1 .jsx-parser {
  height: 100%;
}

#custom-1 {
  width: 80%;
  background: #fff;
}


#panel-1 {
  height: calc(100% - 30px);
}

#panel-3 {
  height: calc(100% - 180px);
}

.table-container {
  height: 100%;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
  margin-top: 10px;
}

.statistic-table>thead>tr {
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  background: #2389f0;
  font-weight: 700;
}

.statistic-table>thead>tr>th {
  font-weight: 700;
  color: white;
}

.statistic-table .uk-card {
  cursor: pointer;
}

.statistic-table .uk-card:hover {
  box-shadow: 0 5px 15px rgba(35, 137, 240, 0.3);
  color: #2389f0;
}

.statistic-table .uk-card-body {
  padding: 10px !important;
}

[field-code="date_create_data"] {
    min-width: 150px;
}

.statistic-table .uk-text-bold {
  color: #000;
}

.statistic-table [sort-value="0"] {
  background: #d0d0d0;
}

.total-block {
  position: fixed;
  bottom: 10px;
  width: 80%;
  max-width: 80%;
  background: #fff;
  font-weight: bold;
  height: 100px;
  box-shadow: 0 0px 20px rgba(35, 137, 240, 0.3);
  margin: 0;
  padding: 10px;
}
